Page MenuHomePhabricator

Default settings collapsed text, show both
Closed, ResolvedPublic

Description

Motivation
User tests showed that people are mostly interested in seeing both changes.

Task
As default settings, please use "both" for changes and "hide" for unchanged text

Mock

Event Timeline

Lea_WMDE created this task.Apr 4 2017, 1:39 PM
Restricted Application added a project: TCB-Team. · View Herald TranscriptApr 4 2017, 1:39 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 347011 had a related patch set uploaded (by Andrew-WMDE):
[mediawiki/extensions/TwoColConflict@master] Default filter options settings

https://gerrit.wikimedia.org/r/347011

Change 347011 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@master] Default filter options settings

https://gerrit.wikimedia.org/r/347011

WMDE-Fisch closed this task as Resolved.Apr 20 2017, 3:57 PM
WMDE-Fisch moved this task from Currently in sprint to Done on the WMDE-QWERTY-Team board.
WMDE-Fisch removed a project: Patch-For-Review.
WMDE-Fisch moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Apr 25 2017, 3:24 PM